﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\CMS.Core\CMS.Core.csproj" />
    <ProjectReference Include="..\CMS.Services\CMS.Services.csproj" />
  </ItemGroup>

</Project>
